
function MouseOut(image)
{
   image.src = "Anakin1.png";
}

function MouseOver(image)
{
   image.src = "Anakin2.png";
}

function MouseDown(image)
{
   image.src = "Anakin3.png";
}

function MouseUp(image)
{
   image.src = "Anakin2.png";
}
